/*首页新闻标题间距*/

#location_rkpusRMwfPjE > DIV {
  padding-top:10px !important;
}
div.QX-191540412 .prodCategotyGoods .star-goods{
  background:#fff;
}

/*首页OUR SOLUTIONS 标题间距*/

#component_lCUPYHMQqBuZ > DIV > DIV > DIV {
  display:none !important;
}
#siteblocks-setting-wrap-GoKusTBNJFdj > DIV > DIV > DIV:nth-child(1) > DIV {
  display:none !important;
}
div .block23084 .vertical-center-slick-9844 .slick-dots {
  bottom: 8%;
}
#slick-slide00 > DIV:nth-child(1) {
  border-radius:0px !important;
}
#slick-slide01 > DIV:nth-child(1) {
  border-radius:0px !important;
}
#slick-slide02 > DIV:nth-child(1) {
  border-radius:0px !important;
}
#slick-slide03 > DIV:nth-child(1) {
  border-radius:0px !important;
}
#slick-slide04 > DIV:nth-child(1) {
  border-radius:0px !important;
}
#slick-slide05 > DIV:nth-child(1) {
  border-radius:0px !important;
}


/*首页产品板块距离调整*/
#siteblocks-setting-wrap-DkKailvcTrQZ > DIV > DIV > DIV {
  margin-bottom:0px !important;
  padding-bottom:60px !important;
}
#component_jLUkiHKlCGAt > DIV > DIV > DIV {
  display:none !important;
}



/*首页BANNER切换按钮上移*/
#sitewidget-206fdc5a-021f-4fba-8ec5-c82782b451c7-20260123224314-advancedSlider > DIV:nth-child(4) > SPAN:nth-child(2) > A:nth-child(2) {
  margin-top:0px !important;
}
#sitewidget-206fdc5a-021f-4fba-8ec5-c82782b451c7-20260123224314-advancedSlider > DIV:nth-child(4) > SPAN:nth-child(2) > A:nth-child(1) {
  margin-top:0px !important;
}
#sitewidget-206fdc5a-021f-4fba-8ec5-c82782b451c7-20260123224314-advancedSlider > DIV:nth-child(4) > SPAN:nth-child(2) > A:nth-child(3) {
  margin-top:0px !important;
}
div .sitewidget-prodDetail-20141127140104 .sitewidget-bd .prod-platform-btnwrap a {
  width:40%;
  padding: 0 30px;
  line-height: 38px;
  height: 38px;
}

@media screen and (min-width: 1200px){
  .qiaoxin12244 .cpap_ul {
    display: flex;
  }
} 
.block23084 .vertical-center-slick-9844 .slick-dots li button {
  display:block;
}
.frontend-body-canvas  {
  max-width: 100%;
  overflow-x: hidden;
}
div .QX-191540412 .sitewidget-bd .goodsCateItem {
  padding: 15px;
}

@media screen and (min-width: 1200px){
  div #cateTranstyle2 .allGroup-list,
  div .sitewidget-prodCategory-20260116100201 .sitewidget-bd {
    padding-left: 0;
    padding-right: 0;
    gap: 20px;
  }
  #cateTranstyle2 .flexallgrop {
    flex: 1;
    min-width: auto;
    max-width: revert;
  }
  .allGroup-list>.flexallgrop:nth-child(2) {
    max-width: 150px !important
  }
}